package com.qhclh.ytzh.work.weighingsingle;

/**
 * Created by 青花瓷 on 2018/3/12.
 */

public class WeightBean {
    private long ID;
    private String BreedFactory_Name;
    private String Car_Name;
    private int CarNumber;

    public WeightBean(long ID, String breedFactory_Name, String car_Name, int carNumber) {
        this.ID = ID;
        BreedFactory_Name = breedFactory_Name;
        Car_Name = car_Name;
        CarNumber = carNumber;
    }

    public long getID() {
        return ID;
    }

    public void setID(long ID) {
        this.ID = ID;
    }

    public String getBreedFactory_Name() {
        return BreedFactory_Name;
    }

    public void setBreedFactory_Name(String breedFactory_Name) {
        BreedFactory_Name = breedFactory_Name;
    }

    public String getCar_Name() {
        return Car_Name;
    }

    public void setCar_Name(String car_Name) {
        Car_Name = car_Name;
    }

    public int getCarNumber() {
        return CarNumber;
    }

    public void setCarNumber(int carNumber) {
        CarNumber = carNumber;
    }

    @Override
    public String toString() {
        return "WeightBean{" +
                "ID=" + ID +
                ", BreedFactory_Name='" + BreedFactory_Name + '\'' +
                ", Car_Name='" + Car_Name + '\'' +
                ", CarNumber=" + CarNumber +
                '}';
    }
}
